## NAME

r.colors.out - Exports the color table associated with a raster map.

## KEYWORDS

raster, color table, export

## SYNOPSIS

r.colors.out
r.colors.out --help
r.colors.out [-p] map=name [rules=name] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-p
  Output values as percentages
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

map=name [required]
  Name of raster map
rules=name
  Path to output rules file
  If not given write to standard output

## DESCRIPTION

r.colors.out allows the user to export the color table for a raster map to a file which is suitable as input to r.colors.

## EXAMPLES

    r.colors.out map=el_D782_6m rules=rules.txt
    r.colors map=el_D783_6m rules=rules.txt

## SEE ALSO

r.colors

## AUTHOR

Glynn Clements

Last changed: $Date$

## SOURCE CODE

Available at: r.colors.out source code (history)

Main index | Raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2019 GRASS Development Team, GRASS GIS 7.8.0 Reference Manual